Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::PowerMeter::Settings Struct Reference

Power meter settings. More...

## Public Attributes
string | name
| User-defined name.
int | currentRating
| Current rating in Amps.
int | phaseCtRating
| Phase current transformer rating in Amps (0 for none)
int | neutralCtRating
| Neutral current transformer rating in Amps (0 for none)
int | earthCtRating
| P.E. current transformer rating in Amps (0 for none)
int | modbusUnitAddress
| Modbus unit address (1..255, 0 to disable Modbus for this meter)

## Detailed Description

Power meter settings.

The documentation for this struct was generated from the following file:

- PowerMeter.idl